Bug 1092884 - [RFE] Please improve RHEVM Webadmin portal vm migration displayed only into min:sec format.
Summary: [RFE] Please improve RHEVM Webadmin portal vm migration displayed only into m...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Martin Betak
QA Contact: Jiri Belka
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-30 07:50 UTC by Ilanit Stein
Modified: 2019-04-28 09:45 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Enhancement
Doc Text:
Previously, virtual machine migration time was displayed in seconds, even for large values. Now, migration time is displayed in hours, minutes, and seconds.
Clone Of:
Environment:
Last Closed: 2015-02-11 18:00:58 UTC
oVirt Team: ---
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 28405 master MERGED backend: Add richer formatting of migration duration Never

Description Ilanit Stein 2014-04-30 07:50:40 UTC
Description of problem:

Today (av7) vm migration time is displayed in seconds only. 
In case the time duration is long, it is preferable that it will be displayed in HH:MM:SS format.
For example, instead of 288 sec, display 00:04(min):48(sec)

Version-Release number of selected component (if applicable):
av7

Comment 2 Michal Skrivanek 2014-10-02 11:56:16 UTC
good, already in 3.5

Comment 3 Jiri Belka 2014-10-02 13:01:47 UTC
ok, rhevm-webadmin-portal-3.5.0-0.13.beta.el6ev.noarch

Migration completed (VM: jb-rhel7, Source: dell-r210ii-04, Destination: dell-r210ii-03, Duration: 2 minutes 7 seconds).

Comment 5 errata-xmlrpc 2015-02-11 18:00:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.